.logoutbtn {
    float: right;
    background-color: #4B5F83;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    cursor: pointer;
    width: auto;
    font-family: Arial, Helvetica, sans-serif;
}

.errormsg {
    text-align: center;
    width: 100%;
    color: red;
    font-weight: bold;
    padding: 10px;
}

.infomsg {
    text-align: center;
    width: 100%;
    color: indigo;;
    font-weight: bold;
    padding: 10px;
}
.errormsgbig {
    text-align: center;
    width: 100%;
    color: red;
    font-weight: bold;
    padding: 10px;
    font-size: 30px;
}

.infomsgbig {
    text-align: center;
    width: 100%;
    color: indigo;;
    font-weight: bold;
    padding: 10px;
    font-size: 30px;
}

.linkbtn {
    margin: 10px auto;
    display: block;
    padding: 18px;
    color: white;
    background-color: #4B5F83;
    border: none;
}
.linkbtn:hover {
    opacity: 0.8;
}

input {
    margin: 10px;
}

.middlediv {
    width: 60%;
    margin: 0 auto;
    display: block;
}

.menubutton  {
    background-color: #3275BE; /* Green */
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 13px;
  }

  .menubutton:hover {
    background-color: #005BBC;
    box-shadow: 0px 0px 4px 2px  grey;
  }
  

.w3-table {
    font-size: 13px;
}

.blink {
    animation: blinker 1s linear infinite;
  }
  
  @keyframes blinker {
    50% {
      opacity: 0;
    }
  }

#loginbox {
    background-color: #fefefe;  
    margin: 5% auto 5% auto;   
    border: 1px solid #888;  width: 40%;
}

#activeauction {
    padding: 20px;background-color: #fefefe;  margin: 0% auto 0% auto;   border: 1px solid #888;  width: 50%;
}

#bidconfirm {
    padding: 20px;background-color: #fefefe;  margin: 0% auto 0% auto;   text-align: center;
}

#regformbox {
    padding: 20px;background-color: #fefefe;  margin: 0% auto 0% auto;   border: 1px solid #888;  width: 50%;
}

.gentable table{
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    margin-left: auto;
    margin-right: auto;
}

  @media only screen and (max-width: 750px) {

    #loginbox {
        background-color: #fefefe;  
        margin: 5% auto 5% auto;   
        border: 1px solid #888;  width: 90%;
    }

    #headerbox {
        height: 115px;
    }

    #activeauction {
        padding: 20px;background-color: #fefefe;  margin: 0% auto 0% auto;   border: 1px solid #888;  width: 90%;
    }

    h1 {
        font-size: 10px;
    }

    #regformbox {
        padding: 20px;background-color: #fefefe;  margin: 0% auto 0% auto;   border: 1px solid #888;  width: 90%;
    }
    
  }

  #preamble {
    width: 75%;
    margin-left: auto;
    margin-right: auto;
  }
  #preamble li {
    margin: 20px;

  }